/* Utility functions/mixins */
/* Generic styles */
/* line 1, ../dev/sass/partials/_typography.scss */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #414547;
}

/* line 8, ../dev/sass/partials/_typography.scss */
a {
  color: #414547;
}

/* line 12, ../dev/sass/partials/_typography.scss */
a:hover {
  color: #26b8ad;
}

/* line 16, ../dev/sass/partials/_typography.scss */
h2 {
  font-weight: 300;
  font-size: 4em;
  color: #206d93;
}

/* line 22, ../dev/sass/partials/_typography.scss */
h3 {
  font-weight: 300;
  font-size: 1.5em;
  color: #808589;
}

/* line 29, ../dev/sass/partials/_typography.scss */
ul li {
  list-style-image: url("../images/list-item.png");
}

/* Base form styles */
/* Base form styles */
/* Re-usable UI elements, e.g. buttons, widgets, modals, carousels etc. */
/* line 2, ../dev/sass/partials/_elements.scss */
.btn {
  width: 306px;
  height: 66px;
  border: 0;
  padding: 0;
  line-height: 72px;
  text-transform: uppercase;
  background: #FFF;
  text-align: center;
  color: #206d93;
  font-size: 1.25em;
}
/* line 13, ../dev/sass/partials/_elements.scss */
.btn:hover {
  background-color: #26b8ad;
  color: #FFF;
}

/* line 31, ../dev/sass/main.scss */
body {
  background: #f7f8f9;
  min-width: 870px;
}

/* line 36, ../dev/sass/main.scss */
header {
  width: 100%;
  height: 554px;
  clear: both;
  margin: 0 auto;
  background-image: url("../images/header-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #FFF;
}
/* line 48, ../dev/sass/main.scss */
header h1 {
  width: 100%;
  float: left;
  clear: both;
  display: block;
  padding: 0;
  margin-top: 135px;
}
/* line 53, ../dev/sass/main.scss */
header h1 img {
  width: 100%;
  height: auto;
}
/* line 57, ../dev/sass/main.scss */
header h1 img.logo {
  max-width: 533px;
}
/* line 60, ../dev/sass/main.scss */
header h1 img.slogan {
  max-width: 427px;
  margin: 65px 0 0 70px;
}

/* line 67, ../dev/sass/main.scss */
article, footer {
  width: 100%;
  float: left;
  clear: both;
  padding: 60px 0;
}
/* line 70, ../dev/sass/main.scss */
article h2, footer h2 {
  padding: 0 0 25px 0;
  margin: 0;
}
/* line 74, ../dev/sass/main.scss */
article h3, footer h3 {
  margin-top: 0;
  padding-top: 0;
}
/* line 78, ../dev/sass/main.scss */
article .inner, footer .inner {
  position: relative;
  margin: 0 auto;
  max-width: 870px;
}

/* line 86, ../dev/sass/main.scss */
.about-us {
  background: #FFF;
}
/* line 88, ../dev/sass/main.scss */
.about-us .person:last-child {
  margin-left: 30px;
}
/* line 91, ../dev/sass/main.scss */
.about-us h3 {
  font-size: 1.2em;
  line-height: 1.6em;
}

/* line 97, ../dev/sass/main.scss */
.person {
  display: inline-block;
  width: 223px;
  padding-bottom: 27px;
  background: #f7f8f9;
  margin-top: 20px;
}
/* line 103, ../dev/sass/main.scss */
.person h4 {
  color: #206d93;
  font-size: 1.125em;
  padding: 0;
  margin: 20px 0 5px 0;
}
/* line 109, ../dev/sass/main.scss */
.person h5 {
  text-transform: uppercase;
  color: #61676a;
  padding: 0;
  margin: 0;
}

/* line 118, ../dev/sass/main.scss */
.downloads-container {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}

/* line 124, ../dev/sass/main.scss */
.downloads {
  width: 50%;
  float: left;
  display: inline-block;
}
/* line 128, ../dev/sass/main.scss */
.downloads h4 {
  color: #26b8ad;
  text-transform: uppercase;
}
/* line 132, ../dev/sass/main.scss */
.downloads ul {
  margin: 0;
  text-align: left;
}
/* line 135, ../dev/sass/main.scss */
.downloads ul li {
  margin-bottom: 15px;
}
/* line 138, ../dev/sass/main.scss */
.downloads ul li a {
  text-decoration: none;
}

/* line 145, ../dev/sass/main.scss */
.get-in-touch {
  background: #206d93;
}
/* line 147, ../dev/sass/main.scss */
.get-in-touch h2, .get-in-touch h3 {
  color: #FFF;
}
/* line 150, ../dev/sass/main.scss */
.get-in-touch .or-call {
  color: #FFF;
}
/* line 152, ../dev/sass/main.scss */
.get-in-touch .or-call .or {
  font-style: italic;
}
/* line 155, ../dev/sass/main.scss */
.get-in-touch .or-call .phone-number {
  color: #FFF;
  text-decoration: none;
  font-size: 2.125em;
}

/* line 165, ../dev/sass/main.scss */
footer address, footer .copyright {
  display: block;
  float: left;
  clear: both;
  font-size: 0.75em;
  text-align: left;
}
/* line 172, ../dev/sass/main.scss */
footer address {
  margin-bottom: 10px;
  font-style: normal;
}
/* line 177, ../dev/sass/main.scss */
footer a.twitter-link,
footer a.facebook-link {
  position: absolute;
  top: 0;
  right: 0;
}
/* line 181, ../dev/sass/main.scss */
footer a.twitter-link:hover,
footer a.facebook-link:hover {
  opacity: 0.7;
}
/* line 185, ../dev/sass/main.scss */
footer a.facebook-link {
  right: 50px;
}

/* line 191, ../dev/sass/main.scss */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  overflow-y: auto;
}
/* line 200, ../dev/sass/main.scss */
.overlay:hover {
  cursor: pointer;
}
/* line 203, ../dev/sass/main.scss */
.overlay .close-btn {
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  background: #dfe7ec;
  color: #206d93;
  font-size: 1.1;
  padding: 5px 10px;
  text-transform: uppercase;
  border: 0;
}
/* line 214, ../dev/sass/main.scss */
.overlay .close-btn:hover {
  background-color: #26b8ad;
  color: #FFF;
}
/* line 219, ../dev/sass/main.scss */
.overlay.active {
  display: block;
}

/* line 224, ../dev/sass/main.scss */
.no-rgba .overlay {
  background: url("../images/black-transparent-60.png");
}

/* line 228, ../dev/sass/main.scss */
.contact-form {
  width: 662px;
  padding: 70px 0 40px;
  margin: 50px auto 0;
  background: #FFF;
  position: relative;
}
/* line 234, ../dev/sass/main.scss */
.contact-form:hover {
  cursor: default;
}
/* line 237, ../dev/sass/main.scss */
.contact-form h3 {
  color: #206d93;
  margin: 0;
}
/* line 241, ../dev/sass/main.scss */
.contact-form form {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 20px 135px 0;
}
/* line 245, ../dev/sass/main.scss */
.contact-form form input, .contact-form form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #206d93;
  background: #dfe7ec;
  width: 100%;
  border: 0;
  margin-bottom: 10px;
  text-align: left;
  padding-left: 35px;
  font-size: 1.125em;
}
/* line 257, ../dev/sass/main.scss */
.contact-form form input[type="text"],
.contact-form form input[type="email"] {
  height: 55px;
  padding-top: 3px;
}
/* line 261, ../dev/sass/main.scss */
.contact-form form input:focus {
  background: #f7ffff;
}
/* line 263, ../dev/sass/main.scss */
.contact-form form input:focus:-webkit-input-placeholder {
  opacity: 0.5;
}
/* line 266, ../dev/sass/main.scss */
.contact-form form input:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
/* line 269, ../dev/sass/main.scss */
.contact-form form input:focus:-moz-placeholder {
  opacity: 0.5;
}
/* line 272, ../dev/sass/main.scss */
.contact-form form input:focus::-moz-placeholder {
  opacity: 0.5;
}
/* line 275, ../dev/sass/main.scss */
.contact-form form input:focus:-ms-input-placeholder {
  opacity: 0.5;
}
/* line 280, ../dev/sass/main.scss */
.contact-form form textarea {
  padding-top: 20px;
}
/* line 283, ../dev/sass/main.scss */
.contact-form form input.btn {
  text-align: center;
  background: #206d93;
  color: #FFF;
  padding: 0;
}
/* line 288, ../dev/sass/main.scss */
.contact-form form input.btn:hover {
  background-color: #26b8ad;
  color: #FFF;
}
/* line 293, ../dev/sass/main.scss */
.contact-form form label {
  text-align: left;
}
/* line 297, ../dev/sass/main.scss */
.contact-form .sending {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  background-image: url("../images/loader.gif");
  background-repeat: no-repeat;
  background-position: center;
}

/* line 310, ../dev/sass/main.scss */
.no-rgba .sending {
  background: url("../images/white-transparent-70.png");
}

/* line 314, ../dev/sass/main.scss */
.success-message {
  display: none;
}
/* line 316, ../dev/sass/main.scss */
.success-message p {
  color: green;
  font-size: 1.5em;
}

/* line 322, ../dev/sass/main.scss */
.errors {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0 135px;
  text-align: left;
  color: red;
  list-style: none;
  margin-bottom: 0;
  position: relative;
  left: 16px;
}
/* line 332, ../dev/sass/main.scss */
.errors li {
  margin-bottom: 10px;
}

/* line 337, ../dev/sass/main.scss */
html.placeholder .contact-form label {
  display: none;
}

/* All IE hacks */
/* line 4, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 header img.logo {
  width: 533px;
  height: 143px;
}
/* line 8, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 header img.slogan {
  width: 427px;
  height: 48px;
}
